
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg33.wav"]

crest: [1.2045186758, 1.19599628448, 1.2493904829, 1.22288227081, 1.22088992596, 1.20854556561, 1.23216199875, 1.47918665409, 1.52349162102, 1.27007186413, 1.25033521652, 1.14150249958, 1.16753947735, 1.20859622955, 1.27922677994, 1.32749080658, 1.27404391766, 1.26459217072, 1.60497546196, 1.31187558174, 1.26480293274, 1.18599176407, 1.26701939106, 1.26297843456]

mfcc_0: [-1020.50653076, -1022.42938232, -1034.67492676, -1045.12695312, -1052.19372559, -1057.87573242, -1068.71691895, -898.611938477, -962.022888184, -1004.61291504, -1010.81420898, -1007.11206055, -1019.08624268, -1025.47753906, -1032.89221191, -1048.07971191, -1060.55456543, -1072.26403809, -1088.30749512, -1082.63757324, -1083.0592041, -1085.72351074, -1090.97131348, -1093.46447754]

mfcc_1: [111.239822388, 111.896598816, 99.9120025635, 94.1880950928, 85.8739013672, 80.4901428223, 72.148109436, 164.421875, 142.134017944, 116.916137695, 115.77041626, 127.490386963, 121.163467407, 114.551025391, 108.345420837, 96.6735916138, 85.153175354, 73.7741241455, 56.7661552429, 63.2033691406, 61.5981712341, 59.7109642029, 55.1551704407, 52.2675323486]

mfcc_10: [3.085303545, -3.37643814087, -3.58968472481, -5.75520610809, -6.5852599144, -7.75624895096, 2.70524644852, 1.11498618126, -10.5774011612, -13.1998138428, -16.0183925629, -20.7764644623, -21.1278190613, -14.8926515579, -16.7648944855, -17.9304485321, -17.2664546967, -19.0399799347, -13.5936126709, -20.5039463043, -23.1712989807, -18.9634513855, -10.4282445908, -8.01044178009]

mfcc_11: [4.54978132248, -0.780938029289, -0.95463681221, -2.73890376091, -4.25822019577, -5.95152711868, 2.74521160126, -16.4916648865, -23.6197147369, -23.1515293121, -19.8791408539, -22.5492782593, -19.7886295319, -18.1649951935, -21.7728366852, -20.3793544769, -19.9752750397, -23.6505508423, -16.7786979675, -20.5657730103, -21.7957324982, -19.7831821442, -14.0818691254, -10.9208364487]

mfcc_12: [0.734397351742, 0.174157455564, -0.478978097439, -2.32541775703, -5.22014904022, -7.37190389633, -4.04451847076, -22.8632316589, -18.547794342, -15.7029933929, -13.1769590378, -14.0014457703, -10.2429533005, -15.9769620895, -20.1080989838, -17.3855953217, -15.0473670959, -17.2371044159, -13.3457231522, -13.4605932236, -14.9475002289, -14.6473579407, -11.8638410568, -9.41328144073]

mfcc_2: [10.8226613998, 11.6115245819, 8.9978094101, 15.2586345673, 10.2348203659, 9.14956378937, 15.5792179108, -42.4561462402, -23.7696743011, -9.14925670624, 0.226781636477, 17.1486949921, 24.9809646606, 22.5601806641, 23.0629138947, 27.5535621643, 28.5113487244, 27.8127765656, 23.727645874, 25.852935791, 22.8602390289, 24.2070732117, 25.5306377411, 24.1125125885]

mfcc_3: [-43.9871482849, -49.8871002197, -47.2798042297, -43.4811286926, -44.7702865601, -43.9977073669, -27.6362724304, -43.7096862793, -64.5321578979, -59.521232605, -52.0218772888, -45.7624130249, -41.4506835938, -40.1443519592, -38.4810295105, -30.9995117188, -22.1983299255, -16.0268955231, -8.19781398773, -11.3681335449, -13.4366941452, -11.7266016006, -6.97115516663, -7.09782171249]

mfcc_4: [-47.8965759277, -56.2855682373, -51.9204139709, -56.3930091858, -52.8073425293, -50.3903236389, -36.9808425903, -26.1379890442, -37.1890563965, -40.4582595825, -41.8162918091, -50.4185676575, -55.670463562, -48.7674255371, -49.0432052612, -50.0914039612, -42.6051597595, -37.4915504456, -23.8211669922, -30.3327159882, -29.19880867, -30.8028068542, -27.9074802399, -27.7555618286]

mfcc_5: [-34.3656845093, -39.3235092163, -34.5835800171, -39.3726501465, -32.4050254822, -26.6378250122, -26.9747619629, -41.6619491577, -37.0695915222, -27.3148612976, -31.8112411499, -43.5799179077, -44.3444366455, -32.8708076477, -32.3797683716, -37.8420715332, -36.0794868469, -35.7905540466, -21.8838768005, -27.9150695801, -24.4396476746, -29.4129199982, -31.2425613403, -31.8761997223]

mfcc_6: [-23.3612957001, -23.0165271759, -18.7963581085, -17.9317817688, -12.2459173203, -5.5151553154, -20.2335281372, -37.4962387085, -42.3696556091, -32.8314285278, -33.3524475098, -38.0142822266, -27.8370265961, -20.6556167603, -18.5799102783, -19.3511714935, -20.9175682068, -22.8125610352, -11.6277923584, -14.8760128021, -12.5904245377, -17.1588935852, -21.4482936859, -23.1666088104]

mfcc_7: [-20.4146556854, -16.0483474731, -11.5159196854, -6.7202911377, -4.59343862534, -1.94036030769, -20.7501087189, -26.597661972, -24.2849636078, -25.3467617035, -22.4222640991, -20.523273468, -10.8501014709, -14.5065526962, -14.2297954559, -10.0583286285, -10.7292003632, -10.695186615, -3.32961416245, -5.22436189651, -6.75640583038, -7.2469830513, -8.92590332031, -11.0079727173]

mfcc_8: [-18.6377696991, -14.6503143311, -10.0447063446, -6.04307460785, -6.02108478546, -7.84931993484, -17.8193397522, -8.3892364502, -1.99933993816, -5.09075021744, -5.19895076752, -3.57447123528, -2.69885373116, -10.3725442886, -12.8310165405, -9.89587306976, -8.40980625153, -6.10481262207, -2.013869524, -5.80640983582, -10.369808197, -6.55969667435, -2.53253507614, -3.72005724907]

mfcc_9: [-8.55253124237, -9.84532642365, -7.7494430542, -7.56837272644, -8.1538028717, -10.4598484039, -7.06864929199, 10.4092130661, 2.95442080498, 0.53156298399, -4.58905124664, -7.32688617706, -10.1971149445, -10.4392366409, -12.8225641251, -13.5874462128, -11.7168931961, -10.2928333282, -6.89967060089, -13.5776786804, -18.1915645599, -12.7948951721, -4.46139192581, -3.82409286499]

rms: [0.00331931002438, 0.0029359839391, 0.00223705498502, 0.00184986169916, 0.00144092191476, 0.00116297183558, 0.000910318107344, 0.0134311746806, 0.00633607711643, 0.00368266925216, 0.0034146765247, 0.00399511214346, 0.00366349401884, 0.00313582085073, 0.00271861464716, 0.00194226216991, 0.00137012964115, 0.00106503220741, 0.000735112349503, 0.000890868541319, 0.000879559607711, 0.00073310022708, 0.000587977760006, 0.000539228261914]

spectralcentroid: [813.920227051, 784.461181641, 908.196166992, 795.526733398, 816.023925781, 837.313842773, 784.04119873, 855.964782715, 836.707092285, 1022.91229248, 1009.96289062, 702.551696777, 722.151062012, 780.583251953, 731.43359375, 704.031738281, 733.629455566, 709.217041016, 1203.60168457, 902.630615234, 724.999328613, 744.067077637, 798.850341797, 824.947021484]

spectralcontrast_0: [-0.797053694725, -0.800608515739, -0.825125157833, -0.83796453476, -0.843568444252, -0.860737800598, -0.773426651955, -0.837076663971, -0.845052719116, -0.836465835571, -0.832118630409, -0.838652729988, -0.846186995506, -0.859050512314, -0.850514233112, -0.83007979393, -0.854839265347, -0.844222784042, -0.900465607643, -0.857434868813, -0.858128368855, -0.865149438381, -0.911029100418, -0.88395357132]

spectralcontrast_1: [-0.784722685814, -0.811007738113, -0.816527783871, -0.827212929726, -0.818805634975, -0.856280088425, -0.875124633312, -0.757447361946, -0.799827218056, -0.837783157825, -0.831469476223, -0.750103354454, -0.745652318001, -0.737023532391, -0.73040407896, -0.795991122723, -0.805350840092, -0.799439430237, -0.804242730141, -0.778075933456, -0.679588735104, -0.728737235069, -0.821454226971, -0.833923339844]

spectralcontrast_10: [-12.0560007095, -12.2672214508, -12.3461513519, -12.7401762009, -12.9722776413, -13.0911922455, -13.2030410767, -10.8000860214, -11.5941162109, -11.8128528595, -11.9534273148, -12.2794179916, -12.4422721863, -12.4639635086, -12.8174667358, -13.0048112869, -13.355266571, -13.4791259766, -13.1079587936, -13.3700113297, -13.721988678, -13.796587944, -13.8863525391, -13.8706903458]

spectralcontrast_11: [-13.5183973312, -13.5954523087, -13.4548196793, -13.9156980515, -14.1008443832, -14.2309103012, -14.3311405182, -12.3519258499, -12.8667106628, -13.0026912689, -12.9272565842, -13.2297773361, -13.3257732391, -13.2450332642, -13.6198396683, -13.7389450073, -14.0849637985, -14.1550273895, -13.6104307175, -14.0895385742, -14.3453264236, -14.3246297836, -14.5103673935, -14.4101715088]

spectralcontrast_2: [-0.736490368843, -0.727646946907, -0.729524731636, -0.732847034931, -0.735136806965, -0.744978308678, -0.718496620655, -0.685224473476, -0.766725301743, -0.798682332039, -0.837282836437, -0.81593978405, -0.813774883747, -0.809856414795, -0.81777125597, -0.838774859905, -0.879571557045, -0.8795093894, -0.915034472942, -0.894014537334, -0.888780891895, -0.879061579704, -0.870473265648, -0.865440309048]

spectralcontrast_3: [-0.77133667469, -0.757352590561, -0.775748252869, -0.784395694733, -0.771410822868, -0.755006968975, -0.793668627739, -0.748351871967, -0.793881475925, -0.810795903206, -0.80272012949, -0.817300379276, -0.810857176781, -0.789089024067, -0.777644217014, -0.813571512699, -0.837699711323, -0.848600387573, -0.90283793211, -0.87399315834, -0.845827162266, -0.864076018333, -0.889333963394, -0.862932622433]

spectralcontrast_4: [-0.831470072269, -0.820087194443, -0.83056885004, -0.819729208946, -0.806807875633, -0.824322938919, -0.830197036266, -0.715579032898, -0.756232023239, -0.818962454796, -0.819765746593, -0.80092227459, -0.829767346382, -0.84775608778, -0.844576299191, -0.85227560997, -0.85089468956, -0.85870975256, -0.899975597858, -0.884938418865, -0.862691640854, -0.8618247509, -0.878749907017, -0.872349739075]

spectralcontrast_5: [-0.910478234291, -0.914987802505, -0.927810013294, -0.916909873486, -0.913671314716, -0.915463507175, -0.915682196617, -0.889731287956, -0.927942335606, -0.934729576111, -0.937716782093, -0.939495146275, -0.939003348351, -0.942736804485, -0.935569941998, -0.932540297508, -0.927607119083, -0.923761367798, -0.941186070442, -0.926820576191, -0.918158650398, -0.920009672642, -0.922028839588, -0.922475516796]

spectralcontrast_6: [-10.5786151886, -10.8497419357, -10.9145355225, -11.092083931, -11.4459905624, -11.1881885529, -11.9143123627, -9.39714813232, -10.4684743881, -11.0133476257, -11.0222005844, -10.5816984177, -10.5455570221, -10.3646402359, -10.6462659836, -11.1906337738, -11.1306343079, -11.4723396301, -10.7898254395, -11.5095996857, -11.5623378754, -11.6665658951, -11.2626523972, -11.8541984558]

spectralcontrast_7: [-7.80521917343, -7.70860528946, -8.23510551453, -8.41630172729, -9.01691436768, -9.07736968994, -8.68295764923, -6.97205877304, -7.55139398575, -8.03251075745, -8.00743961334, -7.92735004425, -8.26571083069, -8.52246952057, -8.59204292297, -8.36135864258, -8.64561653137, -8.86330890656, -10.1821994781, -9.64477920532, -10.2968225479, -10.0393943787, -9.86190414429, -9.73219490051]

spectralcontrast_8: [-8.98356056213, -8.95385360718, -9.3709602356, -9.24367237091, -9.43824672699, -9.58325481415, -10.3299837112, -6.89873790741, -7.12558031082, -7.92039585114, -7.90642547607, -7.51971006393, -7.61785984039, -8.14363574982, -8.17262554169, -8.33030986786, -8.60016918182, -8.80140590668, -9.57171821594, -9.30146598816, -9.31312561035, -9.31075954437, -9.73414134979, -9.70823287964]

spectralcontrast_9: [-10.4108142853, -10.4937534332, -10.620926857, -10.8912096024, -11.0475559235, -11.1342048645, -11.1696243286, -8.49899291992, -9.19449901581, -9.8071269989, -10.3527841568, -10.380941391, -10.7150344849, -10.9069299698, -11.1737699509, -11.2891807556, -11.3880300522, -11.5745191574, -11.4287281036, -11.502696991, -11.4467763901, -11.6930046082, -11.9724197388, -12.2416915894]

spectralflux: [596.27331543, 678.743896484, 745.819396973, 708.439880371, 742.911193848, 859.683837891, 657.608703613, 777.17388916, 706.924316406, 960.869506836, 1053.14013672, 682.158935547, 700, 735.507263184, 718.535522461, 691.871520996, 743.961303711, 699.604675293, 1008.69567871, 810.276611328, 630.434753418, 689.655151367, 739.130432129, 670.289855957]

spectralrolloff: [596.27331543, 678.743896484, 745.819396973, 708.439880371, 742.911193848, 859.683837891, 657.608703613, 777.17388916, 706.924316406, 960.869506836, 1053.14013672, 682.158935547, 700, 735.507263184, 718.535522461, 691.871520996, 743.961303711, 699.604675293, 1008.69567871, 810.276611328, 630.434753418, 689.655151367, 739.130432129, 670.289855957]

zcr: [0.0493012405932, 0.0561594180763, 0.0537207350135, 0.0693733990192, 0.0692344009876, 0.0758399218321, 0.0625679343939, 0.0718410313129, 0.0718599036336, 0.0627717375755, 0.058876812458, 0.0569715090096, 0.0582880452275, 0.048686593771, 0.0590674988925, 0.0580104030669, 0.0430253595114, 0.0522891953588, 0.0255434773862, 0.034584980458, 0.0427536182106, 0.0433845557272, 0.0422705300152, 0.0434782616794]
